body {
background-color:#;
color:#fff;
background-image: url(../images/bg.jpg);
background-repeat: repeat-x;

font-family:  "Trebuchet MS" Verdana, Arial, Helvetica, sans-serif;
margin: 0 auto;
padding: 0; 

}



a{
text-decoration:none;
color:#fff;
font-weight:bold;
}


a:hover{text-decoration:underline;}
a img{border:0;}
p{margin:0 0 18px 10px;}
ul,ol,dl{font-size:0.9em; margin:2px 0 16px 35px;}
ul ul,ol ol{margin:4px 0 4px 35px;}


#wrapper{
width: 1000px;
background-color:#0066CC;
margin: 10px auto;
border: 0px solid #f4e225;       /* removed border - problems with gallery */
text-align:left;
}



#banner{
height: 245px;
margin:0px;
background-image: url(../images/banner.png);    
background-repeat:no-repeat;
}



/* start main division elements*/


#main {
    margin-left: 20px;
    background:#003399;
    border: 2px solid #fed906;
    padding-left:30px;   
    padding-bottom:30px;
    float:left;
    width:92%;
    }
      


#top {
    margin:0.2in auto;
    margin-left: 20px;
    background:#003399;
    padding-left:30px;   
    float:left;
    width:30%;
    }


  #top p{
margin-right: 5px;
margin-left: 20px;
text-indent: 0em;
}  




#side {
    margin-left: 20px;
    background:#003399;
    padding-right:120px;   
    padding-top:150px;
    float:right;
    width:40%;
    }


  #side p{
margin-right: 5px;
margin-left: 20px;
text-indent: 0em;
}







#bottom {
    margin:0.2in auto;
    margin-left: 20px;
    background:#003399;
    padding-left:30px;   
    padding-bottom:30px;
    float:left;
    width:92%;
    }


  #bottom p{
margin-right: 5px;
margin-left: 20px;
text-indent: 0.5em;
}






#contact {
    margin:0.2in auto;
    margin-left: 20px;
    background:#003399;
    border: 2px solid #fed906;
    padding-left:30px;   
    padding-bottom:30px;
    float:left;
    width:92%;
    }


  #contact p{
margin-right: 5px;
margin-left: 20px;
text-indent: 0em;
}




/* end main */
  
/* start font elements*/

h1 {
	font-size: 200%;
	color: #cd0636;
	margin: 30px;
	padding: 0px;
}


h2 {
	font-size: 150%;
	color: #ECBA0E;
	margin-left: 10px;      /*removed margin*/
	
}


h3 {
	font-size: 130%;
	color: #ECBA0E;
	margin-left: 10px;
}


h4 {
	font-size: 120%;
	color: #cd0636;
	font-weight:bold;
	margin-top: 0px;
	padding-left:40px
}


h5 {
	font-size: 100%;
	color: #ECBA0E;
        margin: 5px;
	padding-top: 20px;
	padding-bottom: 0px
	}


h6{
   
    color: #008C00;
    font-size: 100%;
    text-align:center;
    padding-right:85px
    }


/* start image floating */




.round {
  -moz-border-radius:3ex;
  -webkit-border-radius:3ex;
} 


.leftimage {
	float: left;
	margin-right: 10px;
	padding-top: 5px;
	border: 0px solid #fff;          /* image on events page sidebar */
}



.left_banner{
	float: left;
        margin-left: 30px;         
        margin-top:20px;
}


.right_banner{
	float: right;
        margin-right: 25px;         /* not being used */
        margin-top:20px;
}


.lightpour {
float: right;
margin-right: -200px;          
margin-top: -250px;
}


.yogpour {
float: left;
margin-left: -80px;          
margin-top: -240px;
}


.rightimage_main {
float: right;
margin-right: 150px;          
margin-bottom: 0px;
}

/*end image floating */


/* clear element*/

.clearit {
	display: block;                
	clear: both;
}


#footer {
border-top: 1px dotted #fff;
margin: 10px;
}

#footer p{
font-size: 1em;
padding: 10px;
}

#footer ul
{
list-style: none;
padding: 0;                        
margin: 0;
}

#footer li
{
float: left;
margin: 0 5.5em;
}









